Status: Closed
Category:
Department: Affected Products:

Requester's Priority: Normal Platform:
Resolution: Known Problem FAQ Links:

Description

Supportanfrage

ich habe mich in der Doku eingelesen und kann inzwischen Uber die Konsole ADTF starten und datpls-Files abspielen. Nun bin ich
daran interessiert einen Speed-Faktor mitzugeben - leider hatte ich nach mehreren Versuchen kein Einfluss auf die
Abspielgeschwindigkeit. In der Doku soll das mit -speed tber die Konsole gelingen.

Wie genau kénnte ich "unlimited" konfigurieren?

Lésung

Leider ein Known Problem (ACORE-8005), speed Argument und Playlist via Kommandozeilen Aufruf funktioneren nicht.

Einziger moglicher Workaround ist die Verwendung einzelner Dat Files (dann mit -speed) oder du verwendest die Playlist und setzt
den speed factor dauerhaft im Player auf 0.

Siehe auch #1004.

Mehr kann ich dir leider nicht anbieten an dieser Stelle.

Related issues:
Is duplicate of Public Support - Support Request #1004: Command line argument... Closed

History

#1 - 2019-08-07 09:47 - hidden

- Project changed from Public Support to 9
- Status changed from New to In Progress
- Topic set to ADTF::Automatization

- Customer set to AUDI

#2 - 2019-08-07 17:59 - hidden

- Is duplicate of Support Request #1004: Command line argument -speed is not working in combination with -playlist added

#3 - 2019-08-07 18:01 - hidden
- Status changed from In Progress to Customer Feedback Required
- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-8005

Hallo Thomas,

leider ein Known Problem (ACORE-8005), speed Argument und Playlist via Kommandozeilen Aufruf funktioneren nicht.

Einziger moglicher Workaround ist die Verwendung einzelner Dat Files (dann mit -speed) oder du verwendest die Playlist und setzt den speed factor

dauerhaft im Player auf 0.
Siehe auch #1004.
https://support.digitalwerk.net/issues/1004
https://support.digitalwerk.net/issues/1004

Mehr kann ich dir leider nicht anbieten an dieser Stelle.

#4 - 2019-08-08 08:09 - hidden
- Customer changed from AUDI to DAIMLER

#5 - 2019-08-08 09:00 - hidden

- File image002.png added

Hallo Florian,

alles klar — vielen Dank. Ich werde mich an den Workaround orientieren.

Mich beschéftigt allerdings noch eine weitere Frage:

Nehmen wir den Fall es wird eine Playlist mit mehreren Dat-Files in ADTF abgespielt (fragmentierte Messdaten). Diese sollen abhangig bestimmter
Events gesplittet werden. Dieser Vorgang funktioniert im Grof3 und Ganzen - allerdings: Falls die Dauer eines Events Gber die Dat-File-Grenzen geht

(s.u.) — wie kann ich hierbei einen sauberen Split erzeugen?

image002.png
Mit freundlichen Gri3en/Kind regards

Thomas

#6 - 2019-08-08 09:43 - hidden

- Status changed from Customer Feedback Required to In Progress

#7 - 2019-08-08 16:13 - hidden

Hi Thomas,

wie st Ihr denn den Split zwischen 1.dat und 2.dat aus? Wenn ihr das Uber die split_size/split_time Property des Recorders macht, gibts da keine
Méglichkeit den Split zu Verzégern.

Wenn ihr es selbst Uber ein Split Event macht, musst lhr da auch selbst dafiir sorge tragen, dass das nicht mit anderen laufenden Aufzechnungen

kollidiert.

Aber warum ist das Uberhaupt ein Problem fiir Euch? Wenn Ihr beim Abspielen alle 3 Dateien im Player angebt, spielt er alles zeitlich korrekt ab (mit
load_referenced_files = true, reicht auch nur die split.dat).

GriBe,
Martin

#8 - 2019-08-08 18:07 - hidden

- Status changed from In Progress to Customer Feedback Required

#9 - 2019-08-20 07:22 - hidden

@Thomas: Kannst du bitte noch Feedback zu #8039#note-7 geben ?

#10 - 2019-09-02 11:15 - hidden
- Subject changed from ADTF (iber Konsole starten to Command line argument -speed is not working in combination with -playlist
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#11 - 2020-07-07 16:14 - hidden
- Project changed from 9 to Public Support

- Private changed from Yes to No

#12 - 2020-07-07 16:39 - hidden
- Status changed from To Be Closed to Closed
